#
closed
get error with try to test follow first vedio

when i try to du same step here

https://www.youtube.com/watch?v=l-bDSn8thdU&list=PLi_O1nll0_tjWP-soPgnqhk98e4YfA42N

 show me this error (attached)

ATTACHED FILES

Asked 2 months ago on March 13, 2024 8:42 PM Comments 19 times


  1. Generic placeholder image

    Ecko replied

    thanks for nothing

     

    i fix all issue in this app from google and my little information

  2. Generic placeholder image

    Ecko replied

    now i can't run this command from firebase

    flutterfire configure --project=ostwiki-soundtrack

     

    show me this error

    FirebaseCommandException: An error occured on the Firebase CLI when attempting to run a command.
    COMMAND: firebase --version
    ERROR: The FlutterFire CLI currently requires the official Firebase CLI to also be installed, see https://firebase.google.com/docs/cli#install_the_firebase_cli for how to install it.

    this issue i solved

     

    but now again back to fisrt issue

    i think there issue with this 2 package

     

     

    ************************************************

     

     

    now i almost finished but your document file missing information like you to create firebase and onesignal and google api for active mobile active by phone number

    all this info required to activate your app and become online

  3. Generic placeholder image

    Ecko replied

    ok now when i try to use android studio i think its working fine when i run flutter run command its show me apk file

     

    so now where i can put my api link in this soruce code ?

     

  4. Generic placeholder image

    Ecko replied

    this is API https://music.ostwiki.com/public/api/

    this api for apk file

     

    but if i want to sign this file to upload it to google play drive need to edit this souce

    ************

     

    if working fine there why dont work here in my PC i think i have same flutter version and dart version also so whats the problem ?

  5. Generic placeholder image

    Support replied

    code is working fine here

    Regards,
    Support DivineTechs
  6. Generic placeholder image

    Support replied

    give me admin panel url so we can connect your admin panel and share apk

    Regards,
    Support DivineTechs
  7. Generic placeholder image

    Ecko replied

    https://drive.google.com/file/d/1gZwh58A0u1MbeC9RGEUWPPzX4Rjxl9uV/view?usp=sharing

    or here

    https://www.mediafire.com/file/fn17npyb98ktk5h/DTTube_v1.0.zip/file

     

    and im waiting you to fix it very soon

     

    thanks

  8. Generic placeholder image

    Support replied

    upload source code on drive and share link...or commit on github and give access...

    we will check and fixed it

    Regards,
    Support DivineTechs
  9. Generic placeholder image

    Ecko replied

    Any update ?

     

     
  10. Generic placeholder image

    Support replied

    flutter run

    Run above command and show error

    Regards,
    Support DivineTechs
  11. Generic placeholder image

    Ecko replied

    Any update ?

  12. Generic placeholder image

    Ecko replied

    here is it

    ATTACHED FILES

  13. Generic placeholder image

    Support replied

    run following command and share screenshot

    flutter doctor -v

     

    Regards,
    Support DivineTechs
  14. Generic placeholder image

    Ecko replied

    after change to flutter 3.10.5 find this eeror

    and this error after try to debugging

    ATTACHED FILES

  15. Generic placeholder image

    Support replied

    Use Flutter 3.10.5 version .. it will work on this version

    Regards,
    Support DivineTechs
  16. Generic placeholder image

    Ecko replied

    Flutter 3.19.0 • channel stable • https://github.com/flutter/flutter.git
    Framework • revision bae5e49bc2 (4 weeks ago) • 2024-02-13 17:46:18 -0800
    Engine • revision 04817c99c9
    Tools • Dart 3.3.0 • DevTools 2.31.1

  17. Generic placeholder image

    Support replied

    Which flutter version are you used ?

    Regards,
    Support DivineTechs
Recent Tickets
I have problem with fireb... 3 days ago on May 15, 2024 3:39 AM erro 404 admin painel web... 1 week ago on May 7, 2024 4:04 AM app as it gets stuck at t... 3 weeks ago on April 25, 2024 10:24 AM Admin Dashboard issue... 1 month ago on April 16, 2024 2:18 AM Need web version installa... 1 month ago on April 15, 2024 11:57 AM Request for Web Version d... 1 month ago on April 15, 2024 11:56 AM No Signup page on Web ver... 1 month ago on March 31, 2024 11:19 PM please how to disable pre... 1 month ago on March 31, 2024 8:14 PM Need Help how to Add Radi... 1 month ago on March 24, 2024 5:44 PM Error in Complete code... 1 month ago on March 21, 2024 3:44 PM